/* CSS Document */


/*リストのレイアウト */


.list1	{line-height:1.7em;
		font-size:0.85em;
		text-align:left;
		padding-left:3em;
		}
.span1	{line-height:1.7em;
		font-size:1.2em;
		font-weight:bold;
		}

.span2	{line-height:1.7em;
		font-size:1em;
		color:#3399CC;
		padding-left:1em;
		}
